Subject: RE: Misc. Stuff Available

From: "Davison, Lee" <[email-masked]>
Date: Wed Apr 30 16:15:00 2003

> Activator, not the Activator 2.

That should read "Activator and the Activator 2."

Lee.

________________________________________________________________________
This e-mail has been scanned for all viruses by Star Internet. The
service is powered by MessageLabs. For more information on a proactive
anti-virus service working around the clock, around the globe, visit:
http://www.star.net.uk
________________________________________________________________________